#### PyKDE - Python Bindings for KDE

# class KABC.TimeZone |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.TimeZone
Inherits |

### methods

- TimeZone ()

  returns a TimeZone instance

- TimeZone (offset)

  returns a TimeZone instance
  Argument | Type | Default
  --- | --- | ---
  offset | int |

- asString ()

  returns (QString)

- isValid ()

  returns (bool)

- offset ()

  returns (int)

- setOffset (offset)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  offset | int |

## operators

- operator != (a0)

  returns (bool)
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.TimeZone |

- operator == (a0)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.TimeZone |